Subject: Re: linux-next: manual merge of the random tree with Linus' tree

From: Greg Kroah-Hartman <[email-masked]>
Date: Mon, 4 Nov 2013 04:39:12 -0800

On Mon, Nov 04, 2013 at 05:04:11PM +1100, Stephen Rothwell wrote:
> Hi Ted,
> 
> Today's linux-next merge of the random tree got a conflict in
> drivers/base/core.c between commit 63967685605b ("driver core: add
> #include <linux/sysfs.h> to core files") from Linus' tree and commit
> f0ed2b943a53 ("random: use device attach events for entropy") from the
> random tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

I think Ted is going to drop this patch from his tree as it didn't work
properly, right Ted?

thanks,

greg k-h